<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">   
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400," rel="stylesheet">
    <title>HTMl e CSS</title>
</head>
<body>
    <header>
        <h1>HTML com CSS</h1>
    </header>
    <div class="box-header">
        <p class="text-weight text-size">
            Quando o CSS é incluido, o HTML quando uma nova cara
        </p>    
    </div>

    <article class="article">
        <p class="text-weight">
            CSS é uma lingaguem para estilização, que modifica os elementos do HTML. Por exemplo o CSS controla: fontes, cores, margens, linhas, alturas, larguras, imagens de fundo, posicionamento e muito mais.
        </p>
    </article>

    <div class="box-resize-image">
      <div class="text-arrow">
        <p class="text-weight text-size">
            Como ficaria o partal do G1 se não tivesse CSS :
        </p>
      </div>
       <div class="box-images">
          
            <div class="padrao-img img-com-css g1-com-css">
                <img src="img/G1-com-CSS.PNG" alt="G1 com CSS">
            </div>
            <div class="padrao-img img-sem-css g1-sem-css">
                <img src="img/G1-sem-CSS.PNG" alt="G1 sem CSS">
            </div>
       </div>
       <p>Clique para ampliar</p>
    </div>
    <footer class="footer">
        <ul>
            <li><a href="https://jussi.com.br/" target="_blank" rel="noopener noreferrer"> Site</a></li>
            <li><a href="http://www.facebook.com/agencia.jussi/" target="_blank" rel="noopener noreferrer"> FaceBook</a></li>
            <li><a href="https://www.linkedin.com/company/agencia-jussi" target="_blank" rel="noopener noreferrer"> linkedin</a></li>

        </ul>
    </footer>
</body>
</html>